Subject: Re: bug#47674: dnsmasq is vulnerable to CVE-2021-3448

From: Leo Famulari <[email-masked]>
Date: Fri, 9 Apr 2021 16:07:07 -0400

On Fri, Apr 09, 2021 at 09:47:13PM +0200, Nicolò Balzarotti wrote:
> Staging has an older version (5.8 vs 7.2, which has been released in
> november 2019 [fn:1] though), and it got updated a few days ago
> (28cc447fc5bd0a219ad54836a343826cc34d9bd7) if I'm not wrong, so it should
> fail on staging too.  Am I wrong?

Ah, could be. The new staging builds haven't been performed yet.